/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.6.1589474785
Updated: 2020-05-14 16:46:25
*/

.social-media-icons {
    text-align: center;
    padding: 20px 0;
}

.social-media-icons a {
    margin: 0 10px;
    color: #1f1f47; /* Default color */
    transition: color 0.3s;
    font-size: 32px; /* Set the icon size */
}

.social-media-icons a:hover {
    color: #8ca3d1; /* Hover color */
}